:root {
    --jumbotron-padding-y: 3rem;
}

.jumbotron {
    margin-bottom: 0;
}

img {
    height:250px;
}

.jumbotron p:last-child {
    margin-bottom: 0;
}

.jumbotron-heading {
    font-weight: 300;
}

.jumbotron .container {
    max-width: 40rem;
}

a.text-decoration-none {
    color:#000000 !important;
    text-decoration:none;
}

.card:hover {
    background-color:blanchedalmond;
}

.card {
    cursor:pointer; 
}
